/*
Theme Name: Hello Elementor Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: A plain-vanilla &amp; lightweight theme for Elementor page builder
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.6.1.1668714191
Updated: 2022-11-17 19:43:11

*/

/*Load custom webfont*/
@font-face { font-family: FashionModif;
    src: url('https://hli.vccdigitalmedia.ca/talk-to-tara-workshop/wp-content/themes/Talk-to-Tara/fonts/Fashion-Modish.woff2') format('woff2'),
    url('https://hli.vccdigitalmedia.ca/talk-to-tara-workshop/wp-content/themes/Talk-to-Tara/fonts/Fashion-Modish') format('woff'),
    url('https://hli.vccdigitalmedia.ca/talk-to-tara-workshop/wp-content/themes/Talk-to-Tara/fonts/Fashion-Modish') format('truetype');
    font-weight: normal;
  }


/*custom header styles*/
.site-header .site-navigation ul.menu .button-green a {
    background: var(--e-global-color-accent);
    padding: 12px 40px;
    border-radius: 30px;
}

.site-header .site-navigation ul.menu .button-green a:hover {
background: var(--e-global-color-primary);
color: var(--e-global-color-accent);
transition: all 0.2s ease-in-out;
}


.site-header .site-navigation ul.menu a {
    text-decoration: none;
}

.site-header {
    padding: 40px 20px;
}

#menu-primary-navigation {
    align-items: center;
    gap: 20px;
}

/*custom h1*/

.custom-font h1 {
font-family: FashionModif;
}

.custom-font h2 {
    font-family: FashionModif;
    }
    

.span-white-text span{
    color: rgb(254, 244, 244);
}

/* CUSTOM BLOG POST STYLES ----------------------- */


/* turn layout into flexbox */
.blog-posts-container .eael-grid-post-holder-inner {
display: flex;
}

/* style the image section */
.blog-posts-container .eael-entry-media {
width: 33.3%;
align-self: flex-start;
margin-top: 20px;
}

/* set max-height on image so it doesn't span full column height in case columns aren't the same height */
.blog-posts-container .eael-entry-media img {
max-height: 210px;
}

/* style the blog post content section */
.blog-posts-container .eael-entry-wrapper {
width: 66.6%;
padding-left: 40px;
}

/* add border to the top of all of the posts */
.blog-posts-container .eael-grid-post {
border-top: 3px solid var(--e-global-color-primary);
}

/* add a border to the bottom of the last two posts */
.blog-posts-container .eael-grid-post:nth-last-child(-n+2) {
border-bottom: 3px solid var(--e-global-color-primary);
}

/* add spacing to top and bottom of post */
.blog-posts-container .eael-grid-post-holder {
margin: 55px 0;
}


/* IF TIME FOR MEDIA QUERY */
@media (min-width: 1200px) {
.blog-posts-container .eael-post-grid {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.blog-posts-container .eael-post-grid-container .eael-post-grid .eael-grid-post {
width: 48%;
}
}


/* fix something that came with the plugin - remove circle */
.blog-posts-container .eael-posted-on:before {
display: none;
}

/* bold the post date */
.blog-posts-container .eael-posted-on {
font-weight: bold;
}


/* CUSTOM INSTAGRAM STYLES ----------------------- */

/* add border to the left of each of the posts to fake build out a border */
.instagram-feed .sbi_item {
border-left: 10px solid white;
}

/* CUSTOM FOOTER STYLES ----------------------- */


/* set spacing, font size and border on the footer tag */
.custom-footer {
    margin-top: 60px;
    font-size: 18px;
    border-top: 3px solid var(--e-global-color-primary);
    }
    
    
    /* add text decoration to all links */
    .custom-footer a {
    color: var(--e-global-color-primary);
    text-decoration: none;
    }
    
    
    /* add spacing and width to the inner container, display flex for columns */
    .footer-container {
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    padding: 120px 150px;
    }
    
    /* set width of inner sections */
    .footer-logo {
    width: 35%;
    }
    
    .land-acknowledgement {
    width: 45%;
    }
    
    .social-media-icons {
    width: 20%;
    }
    
    /* style icon container */
    .social-media-icons ul {
    display: flex;
    justify-content: flex-end;
    gap: 16px;
    }
    
    .social-media-icons ul li {
    list-style: none;
    }
    
    /* icons are fonts, set the font size */
    .social-media-icons ul li a {
    font-size: 30px;
    }
    
    
    /* style the motivational quote area */
    .custom-footer .subfooter {
    text-align: center;
    padding: 36px 0;
    border-top: 3px solid var(--e-global-color-primary);
    }
    
    .custom-footer .subfooter p {
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    }
    
    
    /* add custom heart icons through font awesome before and after properties */
    .custom-footer .subfooter p:before,
    .custom-footer .subfooter p:after {
    font-family: 'FontAwesome';
    content: '\f004';
    padding: 0 20px;
    
    }